﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/Server/.vscode
/.vs
/Angular.UI/.vscode
